<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="PaginationFooter" customModule="ONLINEdoc" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BCA-ci-My4">
                        <rect key="frame" x="80" y="0.0" width="240" height="44"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kP2-JW-aqO">
                                <rect key="frame" x="0.0" y="0.0" width="20" height="44"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" horizontalCompressionResistancePriority="751" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zQi-W1-zKf">
                                        <rect key="frame" x="0.0" y="0.0" width="20" height="44"/>
                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <state key="normal" image="carrotPrevious"/>
                                        <connections>
                                            <action selector="previousButtonTapped" destination="KGk-i7-Jjw" eventType="touchUpInside" id="UvI-ag-LIY"/>
                                        </connections>
                                    </button>
                                    <button hidden="YES" opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ode-0Z-USU">
                                        <rect key="frame" x="20" y="0.0" width="0.0" height="44"/>
                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <state key="normal" title="1"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <real key="value" value="6"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="buttonClicked:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="TBW-HP-YSb"/>
                                        </connections>
                                    </button>
                                    <button hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" horizontalCompressionResistancePriority="751" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="xzb-ho-tFK">
                                        <rect key="frame" x="20" y="0.0" width="0.0" height="44"/>
                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <inset key="contentEdgeInsets" minX="0.0" minY="0.0" maxX="0.0" maxY="10"/>
                                        <state key="normal" title="..."/>
                                    </button>
                                </subviews>
                            </stackView>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" indicatorStyle="black" translatesAutoresizingMaskIntoConstraints="NO" id="zNm-iX-4cc">
                                <rect key="frame" x="20" y="0.0" width="196" height="44"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YNK-7N-ZAz">
                                        <rect key="frame" x="8" y="0.0" width="196" height="44"/>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="YNK-7N-ZAz" firstAttribute="leading" secondItem="zNm-iX-4cc" secondAttribute="leading" constant="8" id="4p7-26-bUC"/>
                                    <constraint firstItem="YNK-7N-ZAz" firstAttribute="top" secondItem="zNm-iX-4cc" secondAttribute="top" id="LDl-qj-Y10"/>
                                    <constraint firstItem="YNK-7N-ZAz" firstAttribute="width" secondItem="zNm-iX-4cc" secondAttribute="width" priority="250" id="QiH-6y-KWC"/>
                                    <constraint firstItem="YNK-7N-ZAz" firstAttribute="height" secondItem="zNm-iX-4cc" secondAttribute="height" id="tTm-EJ-gpH"/>
                                    <constraint firstAttribute="bottom" secondItem="YNK-7N-ZAz" secondAttribute="bottom" id="y7g-NT-1Kb"/>
                                    <constraint firstAttribute="trailing" secondItem="YNK-7N-ZAz" secondAttribute="trailing" constant="8" id="yVt-lw-AfS"/>
                                </constraints>
                            </scrollView>
                            <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="CFj-Z7-lPe">
                                <rect key="frame" x="216" y="0.0" width="20" height="44"/>
                                <subviews>
                                    <button hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" horizontalCompressionResistancePriority="751" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="cWW-0u-7Er">
                                        <rect key="frame" x="0.0" y="0.0" width="0.0" height="44"/>
                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <inset key="contentEdgeInsets" minX="0.0" minY="0.0" maxX="0.0" maxY="10"/>
                                        <state key="normal" title="..."/>
                                    </button>
                                    <button hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalCompressionResistancePriority="749" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uvx-SO-4wN">
                                        <rect key="frame" x="0.0" y="0.0" width="0.0" height="44"/>
                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <state key="normal" title="15"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <real key="value" value="6"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="buttonClicked:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="m4S-oW-kVF"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" horizontalCompressionResistancePriority="752" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fSE-oo-v5E">
                                        <rect key="frame" x="0.0" y="0.0" width="20" height="44"/>
                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <state key="normal" image="carrotNext"/>
                                        <connections>
                                            <action selector="nextButtonTapped" destination="KGk-i7-Jjw" eventType="touchUpInside" id="4e6-eM-3HN"/>
                                        </connections>
                                    </button>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="CFj-Z7-lPe" firstAttribute="leading" secondItem="zNm-iX-4cc" secondAttribute="trailing" id="2y0-mJ-xhc"/>
                            <constraint firstItem="CFj-Z7-lPe" firstAttribute="top" secondItem="BCA-ci-My4" secondAttribute="top" id="H0I-xU-46Y"/>
                            <constraint firstAttribute="bottom" secondItem="zNm-iX-4cc" secondAttribute="bottom" id="HVs-1q-VYV"/>
                            <constraint firstItem="kP2-JW-aqO" firstAttribute="top" secondItem="BCA-ci-My4" secondAttribute="top" id="IVn-j0-aW0"/>
                            <constraint firstItem="kP2-JW-aqO" firstAttribute="centerY" secondItem="BCA-ci-My4" secondAttribute="centerY" id="LZ2-Fr-I5p"/>
                            <constraint firstItem="kP2-JW-aqO" firstAttribute="leading" secondItem="BCA-ci-My4" secondAttribute="leading" id="MPK-I6-c7Y"/>
                            <constraint firstAttribute="bottom" secondItem="kP2-JW-aqO" secondAttribute="bottom" id="V9s-yi-EsX"/>
                            <constraint firstItem="CFj-Z7-lPe" firstAttribute="centerY" secondItem="BCA-ci-My4" secondAttribute="centerY" id="aPJ-jH-j8W"/>
                            <constraint firstItem="zNm-iX-4cc" firstAttribute="leading" secondItem="kP2-JW-aqO" secondAttribute="trailing" id="dNS-wz-fVp"/>
                            <constraint firstItem="zNm-iX-4cc" firstAttribute="top" secondItem="BCA-ci-My4" secondAttribute="top" id="enb-QK-11L"/>
                            <constraint firstAttribute="trailing" secondItem="CFj-Z7-lPe" secondAttribute="trailing" constant="4" id="fl8-zK-qfu"/>
                            <constraint firstAttribute="bottom" secondItem="CFj-Z7-lPe" secondAttribute="bottom" id="mym-Uj-7oN"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="BCA-ci-My4" secondAttribute="trailing" id="E9z-uC-Gxj"/>
                    <constraint firstItem="BCA-ci-My4" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="Ejg-ht-SJC"/>
                    <constraint firstAttribute="bottom" secondItem="BCA-ci-My4" secondAttribute="bottom" id="JMZ-i5-ov9"/>
                    <constraint firstItem="BCA-ci-My4" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="80" id="aiy-0Y-bBN"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" red="0.098039215686274508" green="0.13333333333333333" blue="0.16470588235294117" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
            <connections>
                <outlet property="firstPageButton" destination="ode-0Z-USU" id="gO7-PL-hrB"/>
                <outlet property="lastPageButton" destination="uvx-SO-4wN" id="Eo2-e6-HL2"/>
                <outlet property="nxtButton" destination="fSE-oo-v5E" id="iXr-SH-h8U"/>
                <outlet property="nxtDotsButton" destination="cWW-0u-7Er" id="SUI-8m-8U5"/>
                <outlet property="paginationStack" destination="YNK-7N-ZAz" id="oT8-Ou-VgK"/>
                <outlet property="preButton" destination="zQi-W1-zKf" id="rrN-Mz-GTb"/>
                <outlet property="preDotsButton" destination="xzb-ho-tFK" id="3oF-3b-c5O"/>
                <outlet property="scrollView" destination="zNm-iX-4cc" id="U7J-DJ-6ZU"/>
            </connections>
            <point key="canvasLocation" x="147.82608695652175" y="82.366071428571431"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="carrotNext" width="20" height="20"/>
        <image name="carrotPrevious" width="20" height="20"/>
    </resources>
</document>
